ACCERCISER(1)

NAME
ACCERCISER - an interactive accessibility explorer.

SYNOPSIS
accerciser [--version] [--help]

DESCRIPTION
This manual page documents briefly accerciser.

accerciser is an interactive Python accessibility explorer for the GNOME desktop. It uses AT-SPI to inspect and control widgets, allowing you to check if an application is providing correct information to assistive technologies and automated test frameworks. Accerciser has a simple plug-in framework which you can use to create custom views of accessibility information.

OPTIONS
--version Print the version number.

-?, --help
    Show summary of options.

CONFIGURATION
metacity configuration can be found under Preferences->Windows and Preferences->Keyboard Shortcuts on the menu-panel. Advanced configuration can be achieved directly through gconf editing (gconf-editor or gconftool-2).

SEE ALSO
Comprehensive accerciser documentation could be found under the Help menu in accerciser.

AUTHOR
The original manual page was written by Eitan Isaacson <eitan@ascender.com>.